<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2114b92ae39d69ab96c5fb66875336d">
  <dict>
    <!--2024-05-31 14:47:09.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:47:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
